RubyGems Navigation menu

datastore_redis 0.0.2

Ditto

Gemfile
          gem 'datastore_redis', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install datastore_redis -v 0.0.2
  
  
  
  
  
  
  

Total downloads 7,645

For this version 1,253

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - November 12, 2011 (248 KB)
  2. 0.0.5 - November 12, 2011 (248 KB)
  3. 0.0.4 - November 12, 2011 (248 KB)
  4. 0.0.3 - November 12, 2011 (248 KB)
  5. 0.0.2 - November 12, 2011 (248 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: